﻿@model LMS.Data.Models.BookItem

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>BookItem</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ReferenceOnly)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ReferenceOnly)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.BookStatus)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.BookStatus)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.RackNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.RackNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Book)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Book.Title)
        </dd class>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="BookItemId" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
